<?php

function debug ($ausgabe, $array=true) {
	echo "<div id=\"debug\">";
		if (isset($_SESSION['debug']) and ($_SESSION['debug'] == true)) {
				echo "<pre>\n";
				print_r($ausgabe);
				echo "</pre>\n";
		}
		echo "</div>";
}
?>
